Product comparison · 2 wireless routers

D-Link DVA-G3670B/WI wireless router Fast Ethernet Black, Silver vs D-Link DVA-G3672B wireless router Fast Ethernet Black, Silver

Add a product
  • 35specifications compared
  • 7differ
  • 28identical
  • 36known for one product only

Key differences

  • VoIP protocols
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:SIP (RFC 3261)
    • DVA-G3672B wireless router Fast Ethernet Black, Silver:SIP
  • Frequency range
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:2.4 - 2.4835 GHz
    • DVA-G3672B wireless router Fast Ethernet Black, Silver:2.412 - 2.4835GHz
  • Input current
    • DVA-G3670B/WI wireless router Fast Ethernet Black, Silver:1.5 A
    • DVA-G3672B wireless router Fast Ethernet Black, Silver:2 A

Side by side

Differences highlightedShow differences only (off)
Comparison of DVA-G3670B/WI, DVA-G3672B
71 specifications
WAN connectionidentical
Ethernet WANKnown for oneYesUnknown — not stated by the source
DSL WANYesYes
Wireless LAN featuresidentical
Wi-Fi bandKnown for oneNoUnknown — not stated by the source
Top Wi-Fi standard802.11g802.11g
Wi-Fi standards802.11b, 802.11g802.11b, 802.11g
ModulationKnown for oneUnknown — not stated by the source16-QAM, 64-QAM, BPSK, DPSK, DQPSK, DSSS, OFDM
Network1 differ
Ethernet LANYesYes
Ethernet LAN interface typeFast EthernetFast Ethernet
Ethernet LAN data rates10,100 Mbit/s10,100 Mbit/s
Cabling technology10/100Base-T(X)10/100Base-T(X)
Networking standardsDiffersIEEE 802.11b, IEEE 802.11gIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3u
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, L2TP, IPSec
Mobile networkidentical
3GKnown for oneNoUnknown — not stated by the source
4GKnown for oneNoUnknown — not stated by the source
DSL featuresidentical
ADSL2+YesYes
Internal modemKnown for oneYesUnknown — not stated by the source
DSL specificationKnown for oneUnknown — not stated by the sourceITU G.992.1, G.992.2, G.992.3, G.992.4, G.992.5, G.994.1
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports44
RJ-11 ports quantity44
DC-in jackKnown for oneYesUnknown — not stated by the source
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportYesYes
Reset buttonYesYes
Security1 differ
Security algorithmsDiffers128-bit WEP, 64-bit WEP, WPA-EAP, WPA-PSK128-bit WEP, 64-bit WEP, EAP, WPA, WPA-PSK
FirewallKnown for oneYesUnknown — not stated by the source
Stateful Packet Inspection (SPI)Known for oneYesUnknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
FilteringYesYes
MAC address filteringYesYes
DMZ supportYesYes
System event logKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
Protocols1 differ
DHCP clientYesYes
DHCP serverYesYes
Universal Plug and Play (UPnP)YesYes
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
VoIP protocolsDiffersSIP (RFC 3261)SIP
Voice codecsKnown for oneUnknown — not stated by the sourceG.723.1, G.726
Management protocolsKnown for oneUnknown — not stated by the sourceSNMPv1/v2c, IGMP
Supported network protocolsKnown for oneUnknown — not stated by the sourceTOS, PPPoE, NAT/NAPT, DNS, TCP/UDP, ARP/RARP, ICMP, SNTP/NTP, Telnet
Design1 differ
Product colourBlack, SilverBlack, Silver
LED indicatorsDiffersDSL, LAN, Power, USB, WLANDSL, LAN, Link, Power, USB, WLAN, Yes
Packaging contentidentical
AC adapter includedKnown for oneYesUnknown — not stated by the source
ManualKnown for oneUnknown — not stated by the sourceYes
Certificatesidentical
CertificationCE, A-TickCE, A-Tick
Antennaidentical
Antenna designKnown for oneExternalUnknown — not stated by the source
Antenna gain level (max)Known for one2 dBiUnknown — not stated by the source
Antennas quantityKnown for one1Unknown — not stated by the source
Transmit powerKnown for oneUnknown — not stated by the source16 dBmW
Poweridentical
Output voltageKnown for one12 VUnknown — not stated by the source
Operational conditionsidentical
Operating relative humidity (H-H)5 - 95%5 - 95%
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-20 - 70 °C-20 - 70 °C
Weight & dimensionsidentical
DepthKnown for one146.5 mmUnknown — not stated by the source
HeightKnown for one32 mmUnknown — not stated by the source
WidthKnown for one217.5 mmUnknown — not stated by the source
Other features3 differ
Mobile network connectionKnown for oneNoUnknown — not stated by the source
Downstream data rate24 Mbit/s24 Mbit/s
Frequency rangeDiffers2.4 - 2.4835 GHz2.412 - 2.4835GHz
Input currentDiffers1.5 A2 A
Supported protocolsKnown for oneNAT/NAPT (RFC 1631) RIP v1 (RFC 1058) RIP v2 (RFC 1389) Static Routing DNS TCP/UDP ARP/RARP (RFC 826) ICMP (RFC 791) DHCP Server/Client (RFC 2131) IP Multicast - IGMP Proxy/Snooping UPnP Compliant Virtual Server/Port Forwarding DMZ SNTP/NTPUnknown — not stated by the source
USB ports quantity11
USB versionKnown for one2.0Unknown — not stated by the source
Upstream data rate1 Mbit/s1 Mbit/s
WLAN data transfer rates supportedDiffers2,5.5,9,11,12,18,24,36,48,54 Mbit/s2,5.5,6,9,11,12,18,24,36,48,54 Mbit/s
xDSL connectionYesYes
BandwidthKnown for oneUnknown — not stated by the source2.4835 GHz
Dimensions (WxDxH)Known for oneUnknown — not stated by the source217.5 x 146.5 x 32 mm
Input voltageKnown for oneUnknown — not stated by the source12 V
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Featuresidentical
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons